Skip to Content
inclamoDocs

Delete a label

DELETE
/api/v1/accounts/{account_id}/labels/{id}

Delete a label from the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the label

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/labels/0'
Example Response
Empty